uuid: 30a50e62-97bd-480e-a930-bb39dc85417d
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.callout_aside.field_blurb
    - field.field.paragraph.callout_aside.field_paragraph_admin_label
    - field.field.paragraph.callout_aside.field_title
    - paragraphs.paragraphs_type.callout_aside
id: paragraph.callout_aside.preview
targetEntityType: paragraph
bundle: callout_aside
mode: preview
content:
  field_paragraph_admin_label:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden:
  field_blurb: true
  field_title: true
  search_api_excerpt: true
